columnSuffix: null
contentColumnType: string
handle: postAuthor
instructions: null
name: Author
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  localizeRelations: false
  maintainHierarchy: false
  maxRelations: 1
  minRelations: null
  selectionLabel: 'Add an author'
  showSiteMenu: true
  sources:
    - 'section:adbe10ee-49ae-4cd1-88d4-0985a3d8ad38' # Authors
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Entries
